RubyGems Navigation menu

nylas 5.5.0

Gem for interacting with the Nylas API.

Versions:

  1. 5.6.0 - November 22, 2021 (29.5 KB)
  2. 5.5.0 - October 28, 2021 (28 KB)
  3. 5.4.1 - September 27, 2021 (26.5 KB)
  4. 5.4.0 - September 23, 2021 (26.5 KB)
  5. 5.3.0 - August 18, 2021 (26 KB)
Show all versions (54 total)

Runtime Dependencies (2):

  • rest-client >= 2.0, < 3.0
  • yajl-ruby ~> 1.2, >= 1.2.1
  • Development Dependencies (15):

  • awesome_print ~> 1.0
  • bundler >= 1.3.0
  • faker ~> 1.8
  • informed ~> 1.0
  • overcommit ~> 0.41
  • pry ~> 0.10.4
  • pry-nav ~> 0.2.4
  • pry-stack_explorer ~> 0.4.9
  • rspec ~> 3.7
  • rspec-json_matcher ~> 0.1
  • rubocop ~> 0.52.0
  • rubocop-rspec ~> 1.20.1
  • simplecov ~> 0.15
  • webmock ~> 3.0
  • yard ~> 0.9.0
  • Owners:

    Pushed by:

    Authors:

    • Nylas, Inc.

    SHA 256 checksum:

    8e15422aa4b0da73e0bc7c89dd53a133967511d734a9996607d9fe48bb518814

    Total downloads 863,981

    For this version 2,759

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: